Sierr       .\CC       1  Clubhouse					  1
SLand       .\SL       2  SierraLand				  2
LLand       .\LL       3  CasinoLand 				  3
Yserbius    .\YSERBIUS 4  The_Shadow_of_Yserbius  4
Arena       .\ARENA    5  The_Arena					  5
Cawdor      .\CAWDOR   6  The_Ruins_of_Cawdor	  4
Twinion     .\TWINION  8  The_Fates_of_Twinion	  4
School      .\SCHOOL   9  Bright_Star_School	     9
DWSchool    .\DWSchool 10 Dim_Wit_School		     9
